libkdepim4 depends on kmail!

Harald Sitter apachelogger at
Mon Feb 15 09:53:48 GMT 2010

in case someone gets to it before me:

<apachelogger> libkdepim4 depends on kmail
<apachelogger> how unexpected -.-
<apachelogger> right libmessageviewer links against libmessagecore
<apachelogger> where former is in libkdepim4 and latter is in kmail

I suppose all of libmessage* should be in one package, which one
should probably be pretty visible from looking at the code, probably
all should go into libkdepim4....

More information about the kubuntu-devel mailing list